Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 09:23:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hafiz irfan                    Bot:  Hi again! Bot:  Please enter your name Customer:  hafiz irfan Bot:  Hi Hafiz Irfan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275936061 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:13 PM, 09th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:14 PM, 09th Mar                     hafiz irfan                    Yes           01:14 PM, 09th Mar                     hafiz irfan                    I still didn't get my click n collect order           01:14 PM, 09th Mar                     hafiz irfan                    6275936061           01:15 PM, 09th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           01:15 PM, 09th Mar                     hafiz irfan                    Ok           01:15 PM, 09th Mar                     hafiz irfan                    It taking too long this time for order tp come           01:17 PM, 09th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           01:17 PM, 09th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            01:18 PM, 09th Mar                     hafiz irfan                    Ok           01:18 PM, 09th Mar                     hafiz irfan                    Hope to get my order today or atleast tomorrow           01:19 PM, 09th Mar                     hafiz irfan                    Please send soon           01:19 PM, 09th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the Store pickup  time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and store to ask them to contact you asap to arrange  Store pickup with you but please note the  Store pickup time frame will depend on the courier as this is a  Store pickup order.           01:19 PM, 09th Mar                     hafiz irfan                    Its 3weeks now           01:19 PM, 09th Mar                     hafiz irfan                    Ok           01:19 PM, 09th Mar                   Sohaib                   we will do our the best to fix ASAP           01:20 PM, 09th Mar                   Sohaib                   Is there anything else I can help you with?           01:20 PM, 09th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215928